Control: tags -1 + confirmed

On Thu, 2018-02-22 at 01:57 +0100, Sebastien Badia wrote:
> acme-tiny is a tiny script to issue and renew TLS certs from Let's
> Encrypt
> using acme protocol.
> The actual version of acme-tiny in Debian/stable (20160801-3) doesn't
> works due to an hard-coded and outdated version of the subscriber
> agreement.
> Please see

+acme-tiny (20160801-3+deb9u1) stable-proposed-updates; urgency=medium

Please use "stretch" as the changleog distribution here and feel free
to upload with that change.

> Ps: For myself, I'm not sure, source-only uploads works for p-u ?

For stretch, yes.



Reply via email to